<!DOCTYPE html>
<html>
  <meta charset="utf-8" />
  <head>
    <title>1 ДЗ HTML</title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
  </head>
  <body>
    <h1>Игра престолов - новая веха в истории ТВ-сериалов</h1>
    <p>
      "Игра престолов" (англ.
      <a href="https://en.wikipedia.org/wiki/Game_of_Thrones">Game of Thrones</a
      >) — американский телесериал в жанре "историческое фэнтезии" со сквозным
      сюжетом,созданный по мотивам цикла романов <br />
      "Песнь льда и пламени" писателя Джорджа Мартина.Премьера в США состоялась
      на кабельном телеканале НВО 17 апреля 2011 года. <br />
      Сериал сразу получил высокие оценки критиков и преданную армию фанатов, а
      телерейтинги росли с каждым сезоном.
    </p>
    <h2>Сюжет</h2>
    <p>
      Основное действие происходит на континенте <u>Вестерос</u>, где пять
      разных фракций ведут борьбу за <b>Железный Трон</b> или за право создать
      свое королевство:
    </p>
    <ol>
      <li>Джжоффри Баратеон и Ланнистеры</li>
      <li>Ренли Баратеон + дом Тиррелов</li>
      <li>Станнис Баратеон</li>
      <li>Робб Старк и армия Севера</li>
      <li>Грейджои</li>
    </ol>
    <img
      src="iron_throne.jpg"
      title="Железный Трон Короля андалов и первых людей"
      alt="Железный Трон"
    />
    <p><i>Железный Трон</i></p>
    <p>
      Паралельно в далеком <u>Эссосе</u> дочери свергнутого короля - Дейенерис
      Таргариен - предстоит пройти путь от красивой куклы до самостоятельного
      игрока в престолы.
    </p>
    <h2>Влияние на телерынок</h2>
    <p>
      "Игра Престолов" показала продюссерам и телеканалам, что дорогие и
      масштабные сериалы, больше похожие на многосерийные фильмы, чем на
      классические "процедуалы", <br />очень востребованы упублики и казавшиеся
      ранее огромными затраты на одну серию - от 10 млн долларов за серию -
      прекрасно окупаются огромными телерейтингами.
    </p>
    <ul>
      <li>Ведьмак (Netflix)</li>
      <li>Пацаны (Amazon)</li>
      <li>Мандалорец (Disney+)</li>
      <li>
        <a
          href="https://ru.wikipedia.org/wiki/%D0%A7%D0%B5%D1%80%D0%BD%D0%BE%D0%B1%D1%8B%D0%BB%D1%8C_(%D0%BC%D0%B8%D0%BD%D0%B8-%D1%81%D0%B5%D1%80%D0%B8%D0%B0%D0%BB)"
          target="_blank"
          >Чернобыль (НВО)
        </a>
      </li>
      <li>Американские боги (Starz)</li>
    </ul>
    <button type="button">Подробнее о сериале</button>
  </body>
</html>
